<html>
<head>
<title>Comandos.html</title>
</head>

<body>
<b><h1>Exercício 1</b></h1>
<h2>Terminal</h2>
<p><b>Pwd-</b>Serve para localizar o caminho da pasta onde estou trabalhando.</p>
<p><p><b>Cd-</b>Serve para entar ou sair de um diretório / pasta.</p>
<p><b>Rm-</b>Excluir arquivos.</p>
<p><b>Rmdir-</b>Excluir diretórios.</p>
<p><b>Touch-</b>Serve para criar um arquivo.</p>
<p><b>Clear-</b>Limpar comandos do terminal.</p>

<h2>Git</h2>
<p><b>Status-</b>Listar aquivos modificados.</p>
<p><b>Commit-</b>Serve para comitar   aquivos e alterações.</p>
<p><b>Push-</b>Envia os aquivos para o repositório remoto.</p>
<p><b>Pull-</b>Serve para baixar uma versão mais atualizada do repositório.</p>
<p><b>Clone-</b>Serve para clonar um repositório remoto.</p>
<p><b>Add-</b>Adiciona os arquivos na fila de envio para um repositório remoto.</p>

</body>

</html>